body {font:12px/1.5 arial,"Microsoft YaHei","SimSun";background:#fff;color:#6c6c6c;}
a{text-decoration:none;outline:none;color:#6c6c6c;}
a:hover{transition:color 0.2s ease-in-out 0s;color:#ff5b22;}
img{vertical-align:middle;max-width:100%}
.wrap{width:1190px;margin-left:auto;margin-right:auto;}
.wrap-s{width:190px;overflow: hidden;}
.wrap-m{width:990px;}
h1,h2,h3,h6{font-weight:400;}

/*----头部----*/
.top-function{height:31px;line-height:31px;background:url("i/top_03.jpg") repeat-x 0 0;}
.top-function .qf_navs{color:#CCC;float:left;margin-right:5px;}
.top-function .qf_navs a{margin:0 8px;}
.top-function .popup{z-index:101;padding:0 10px 0 3px;background:url("i/top_02.jpg") no-repeat left;width:95px;text-align:center;}
.top-function .hover{background:#fff;border:1px #dcdcdc solid;border-top:none;margin:0 -1px 0 -1px;padding-bottom:2px;}
.top-function .top-left .popup .icon-a{padding-left:18px;background:url("i/top_01.png") no-repeat -247px -103px;}
.top-function .top-left .hover .icon-a{background-position:-247px -132px;}
.top-left .popup .phone-con{width:168px;border:1px solid #dcdcdc;border-top:none;background:#fff;position:absolute;top:31px;display:none;padding:15px 0;left:-1px;}
.top-left .hover .phone-con,.top-function .top-right .hover .phone-con{ display:block;}
.top-function .top-right .popup .icon-a{background:url("i/top_01.png") no-repeat -249px -156px;padding-left:20px;}
.top-function .top-right .hover .icon-a,.top-function .top-left .hover .icon-a{color:#ff5b22;}
.top-right .popup .phone-con{width:218px;border: 1px solid #dcdcdc;border-top: none;background: #fff;position:absolute;top:31px;display:none;padding:15px;left:-1px;}
.top-function .top-right .ct1{ width:108px; height:108px; float:left;}

/*购物车*/
.top-function .cart{z-index:20;width:159px;}
.minicart{width:121px;height:32px;line-height:31px;}
.minicart .minicart-text{display:block;vertical-align:middle;*zoom:1;text-align:center;text-decoration:none;overflow:hidden;cursor:pointer;position:absolute;z-index:1001;width:128px; background:url("i/top_02.jpg") no-repeat left; padding:0 10px 0 20px;;}
.icon-common{background:url("i/top_01.png") no-repeat;display:inline-block;}
.icon1{width:11px;height:16px;background-position:-249px -71px;position:absolute; top:6px; left:10px;}
.icon2{width:7px;height:4px;background-position: 0 -93px;position:absolute; top:13px; right:8px;}
.mini-cart-on .icon2, .hover .icon2{
-moz-transition: all 0.3s ease-in 0s;
-webkit-transition: all 0.3s ease-in 0s;
-o-transition: all 0.3s ease-in 0s;
transition: all 0.3s ease-in 0s;
-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}
.minicart .minicart-text em{display:inline;height:14px;line-height:14px;padding:0 4px;margin-left:3px;-webkit-border-radius:4px;-moz-border-radius:4px;	border-radius:4px;font-style:normal;background:#ff4200;color:#fff;_position:relative;_top:-2px;}
.minicart .minicart-cont{display:none;width:300px;position:absolute;top:30px;right:0px;border:1px solid #dcdcdc;background:#fff;text-align:left;font-size:12px;z-index:1000;line-height:1.5}
.mini-cart-on {background:#fff;border-color:#ededed;border-bottom:none;}
.mini-cart-on .minicart-text{background:#FFF;border:1px #dcdcdc solid;margin-left:-1px;border-bottom:none;border-top:none;}
.mini-cart-on .minicart-cont{display:block;}
.minicart-cont .loading,
.minicart-cont .no-information{font-size:14px;text-align:center;padding:20px;color:#aab2bd}
.minicart-cont li {height:60px;padding:10px 15px;border-bottom:1px solid #ededed;clear:both;overflow:hidden;line-height:18px;}
.minicart-cont li p {margin:0}
.minicart-cont li .goods-pic{width:60px; height:60px;float:left;margin-right:10px}
.minicart-cont li .goods-pic img{width:60px;height:60px;display:block;}
.minicart-cont li .goods-info{width:200px;height:60px;float:left;overflow:hidden;}
.minicart-cont li .goods-info h3{margin:0;font-size:12px;}
.minicart-cont li .goods-name{height:18px;max-height:18px;overflow:hidden; white-space:nowrap}
.minicart-cont li .goods-name a{color:#666}
.minicart-cont li .goods-name a:hover{color:#F84858;}
.minicart-cont a.action-delete{cursor:pointer;width:26px;height:18px;overflow:hidden;float:right; line-height:18px;}
.minicart-cont .minicart-info{padding:20px 15px;text-align:left;background:#f6f7fb}
.minicart-cont .minicart-info p{color:#aab2bd;text-align:left;display:inline;}
.minicart-cont .minicart-info i{font-style:normal;color:#f84858}
.minicart-cont .minicart-info span.price{color:#ff4400;font-size:14px}
.minicart-cont a.btn-tocart{background:#ff4400;border:0;color:#fff !important;width:130px;text-align:center;float:right;margin-top:-15px;height: 30px;border-radius: 2px;box-shadow:0px 1px 2px #dbdbdb;line-height:30px;}
.minicart-cont a.btn-tocart:hover{color:#fff !important;background:#f22800;}

.head-center{height:80px;}
.logo img{height:70px;}
.search{width:410px;margin:10px 0 0 80px;}
.search-box{width:408px;height:32px;border:1px solid #fd4401;}
.search .keywords{width:310px;height:22px;border:0;color:#999;outline:none;}
.search .btn-search{width:87px;height:32px;background-color:#ff4200;cursor:pointer;}
.search .hots{height:20px;line-height:20px;}
.search .hots a{ margin:0 3px;}

/*导航*/
.nav-column{height:40px;min-width:1190px;background:#1FCFCC;color:#FFF;}
/*.nav-column{height:40px;min-width:1190px;
background-image: -moz-linear-gradient(left,#dff4ef,#66ddc1,#66ddc1,#dff4ef);
background-image: -webkit-linear-gradient(left,#dff4ef,#66ddc1,#66ddc1,#dff4ef);
background-image: -ms-linear-gradient(left,#dff4ef,#66ddc1,#66ddc1,#dff4ef);
background-image: -o-linear-gradient(left,#dff4ef,#66ddc1,#66ddc1,#dff4ef);
color:#FFF;}*/
.category-handle{height:40px;width:190px;position:relative;left:0;top:0;z-index:1;}
.category-handle span{width:190px;height:39px;display:block;font:400 16px/39px 'Microsoft Yahei',Arial;height:39px;overflow:hidden;text-indent:10px;color:#FFF;float}
.category-handle a:hover{color:#FFF;text-decoration:none;}
.nav{width:800px;overflow:hidden;}
.MenuList{height:39px;}
.MenuList li{float:left;}
.MenuList li a{color:#FFF;padding:0 20px;display:block;height:39px;line-height:39px;font-size:16px;float:left;}
.MenuList .current a,.MenuList .current a:hover{color:#ff4400;}
/*.MenuList li a:hover{background:#000;text-decoration:none;color:#FFF;}*/
.MenuList li a:hover{text-decoration:none;color:#000;font-weight: bold;}
.Navigation{margin:0;padding:15px 0;line-height:18px;height:18px;}

/*别类导航*/
.all-category{position:relative;z-index:10;background:#454545;}
.category-handle span{color:#FFF;display:block;font:400 16px/39px 'Microsoft Yahei',Arial;height:39px;overflow:hidden;text-indent:10px;width:190px;}
.category-box{position:absolute;left:0;top:40px;z-index:1000;width:188px;border:1px #ececec solid; background:#FFF;}
.category-list{width:186px;position:relative;z-index:4;}
.category-list li{width:188px;height:96px;vertical-align:middle;border-bottom: 1px #ececec solid;}
.category-list .cat-root-box{width:166px;height:78px;padding:9px 8px 9px 10px; position:relative; z-index:100;}
.category-list .active{margin-top:-1px; margin-bottom:-2px; margin-left:-2px;background:#FFF; z-index:20;
border-top: 1px #bbb solid;border-bottom: 1px #bbb solid; border-left:solid 2px #ff4200;margin-top:-1px;margin-bottom:0px;}
.category-list .active .cat-root-box{padding-right:15px;}
.category-list .category-link{display:block;width:4px;height:7px;background:url("i/common_bg.jpg") no-repeat 0 0; position:absolute;left:170px;top:16px;}
.active .category-link{background-position:0 -7px;}
.category-list .color{ color:#333;}
.active .color{color:#ff5b22;}
.category-list .no-lv2 .category-link,
.category-list .no-lv2 .category-link:hover{background:none;}
.category-list .category-link:hover{color:#fff;}
.category-list .cat-lv2-redundancy{height:42px;line-height:20px;overflow:hidden;padding-top:5px;}
.category-list .cat-lv2-redundancy a{display:inline-block;*display:inline;*zoom:1;margin:3px 12px 0 0;color:#6c6c6c;white-space:nowrap;}
.category-list .cat-lv2-redundancy a:hover{color:#fff;}
.category-list .cat-children-box{border:1px solid #ccc;left:188px;visibility:hidden;position:absolute;z-index:0;background:#FFF;width:798px;}
.category-list .active .cat-root-box{background:#FFF;}
.category-list .active .category-link{color:#333}
.category-list .active .category-link:hover{color:#e4393c;background:none;}
.category-list .active .cat-lv2-redundancy a{color:#666}
.category-list .active .cat-lv2-redundancy a:hover{color:#e4393c;}
.category-list .active .cat-children-box{visibility:visible;}
.category-list .cat-children{width:517px;min-height:300px;_height:300px;border-right:1px solid #DDD;padding:0 20px;float:left;}
.category-list .sub-category{border-bottom:1px solid #E5E5E5; padding-bottom:12px;line-height:24px;}
.category-list .sub-category dt{float:left;width:80px;text-align:right;padding:8px 15px 0 5px;font-weight:bold;}
.category-list .sub-category dt a,
.category-list .sub-category dt a:hover{color: #ff5b22;}
.category-list .sub-category dd{overflow:hidden;_zoom:1;}
.category-list .level3{float:left;color:#6c6c6c;margin-top:12px;border-left:1px #dbdbdb solid;padding: 0 13px;height: 14px;line-height:14px;white-space:nowrap;margin-left:-1px;}
.category-list .level3:hover,.category-list .cat-link dd a:hover{text-decoration:underline;color:#ff5b22;}
.category-list .cat-link{width:200px;padding:25px 10px 0;float:right;}
.category-list .cat-goto{background:#ff4200;width:180px;height:35px;}
.category-list .cat-goto a{color:#FFF;padding:10px 0 0 6px;height:25px;font-weight:bold;float:left;}
.category-list .cat-goto a:hover{color:#FFF;text-decoration:none;}
.category-list .close{position:absolute;right:6px;top:6px;width:15px;height:15px;cursor:pointer;z-index:10000;background:url("cat/close.gif") no-repeat 0 0;}
.category-list .cat-link dt{color:#333;line-height:15px;padding:10px 0 0;color:#333;font:400 14px/30px "Microsoft Yahei",Arial;height:30px;}
.category-list .cat-link dd{_height:1%;min-height:1%;}
.category-list .cat-link dd:after{clear:both;content:".";overflow:hidden;display:block;height:0;}
.category-list .cat-link dd a{margin-top:10px;width:85px;padding-right:5px;float:left;display:block;overflow:hidden;height:15px;line-height:15px;font-family:simsun;color:#666;}
.category-box .category-list .no-lv2 .cat-root-box{background:none;}
/*.category-box .category-list .no-lv2 .cat-root-box a:hover{color:#e4393c;}*/
.category-box .category-list .no-lv2 .cat-children-box{visibility:hidden;}
.category-box .cat-goto i{width:11px;height:11px;background:url("cat/ico.gif") no-repeat 3px -18px;float:left;padding:12px 0 0 3px;}
.all-ad{width:172px;}
.all-ad img{ position:absolute; top:-20px;}
.page-aside{float:left;width:150px;}
.page-article{float:right;width:992px;}

/*----底部----*/
.footer{ margin-top:35px;}
.f-content{height:385px;background:url("i/bottom_outer_bg.png") repeat-x 0 -120px;}
.help-con{float:left;width:110px;padding:30px 0 0 10px;line-height:24px;}
.help-con .news-item{height:24px;overflow:hidden;}
.help-con .news-item a{white-space: nowrap;}
.help-con .title a, .contact h3, .scan-code h3{font-size:14px;color:#3c3c3c;padding-bottom:5px;}
.contact{width:175px;height:140px;padding-left:20px;border-left:1px solid #e6e6e6;margin:30px 0 0 20px;}
.contact .p-1{color:#FF4401;font-size:20px;margin-bottom:5px; font-family:"黑体";}
.contact .a-1{width:120px;height:20px;display:block;margin:10px 0 5px 0;cursor:pointer;padding-top:6px;}
.scan-code{width:110px;padding-left:30px;border-left:1px solid #e6e6e6;margin:30px 0 0 10px;}
.scan-code .a-1{ width:90px; height:90px;display:block;}
.scan-code b{color: #ff4400}
.scan-code p{width:90px;margin-top:5px;}
.foot-nian{margin:50px auto 0;width:860px;height:130px;position:relative;background:url("i/new_bottomBanner_bg.png") no-repeat 0 0;}
.foot-nian p{height:130px;float:left;}
.foot-nian .bg a{display:block;height:16px;padding-top:114px;color:#949494;text-align:center;}
.foot-nian .bg a:hover{background:url("i/bottomBanner_bg.png?20151027") no-repeat;}
.foot-nian .w1 a{width:119px;}
.foot-nian .w1 a:hover{background-position:0 -130px;}
.foot-nian .w2 a{width:125px;}
.foot-nian .w2 a:hover{background-position:-119px -130px;}
.foot-nian .w3 a{width:127px;}
.foot-nian .w3 a:hover{background-position: -244px -130px;}
.foot-nian .w4 a{width:118px;}
.foot-nian .w4 a:hover{background-position: -371px -130px;}
.foot-nian .w5 a{width:126px;}
.foot-nian .w5 a:hover {background-position: -489px -130px;}
.foot-nian .w6 a{width:124px;}
.foot-nian .w6 a:hover{background-position: -615px -130px;}
.foot-nian .w7 a{width:121px;}
.foot-nian .w7 a:hover{background-position: -739px -130px;}
.foot-nian .w8 a{width:122px;}
.foot-nian .w8 a:hover{background-position: -860px -130px;}
.copyright{padding:30px 0 30px 0;line-height:24px;}
.authority{height:40px;padding-left:330px;}
.authority .AdvBanner{float:left;margin-left:5px;border:solid 1px #ccc;}

/*----登录注册----*/
.signin-page-wrap,.cart-title{margin-top:20px;}

/*----购物车----*/
.view-history .item {width:206px;margin:10px 15px;}

/*对比框*/
.gallery-compare .header{background:#f4f4f4;}
.gallery-compare .unfold{background:#FFF;border-color:#ddd;}
.gallery-compare .handle-collapse .icon{background:#ff4200;}

/* 楼层品牌导航 */
.ppdh-shu .qfnavs li {float: left;width: 120px;padding-left: 20px;line-height: 22px;}



/* PC端优化 */

a:hover{transition:color 0.2s ease-in-out 0s;color:#00B7A1;}
.top-function .top-right .popup .icon-a{background:url("i/top_01.png") no-repeat -249px -181px;padding-left:20px;}
.minicart .minicart-text em{background:#30d6c2;}
.top-function .top-right .hover .icon-a,.top-function .top-left .hover .icon-a{color:#00B7A1;}

/* 商品列表页 */

.Navigation{width:1090px;margin:0 auto;}
.container.wrap.clearfix{width:100%;background-color:#f4f4f4}
.wrap-s{width:190px;overflow: hidden;display:none;}
.wrap-m{width:1090px;margin:0 auto;float:none;}
.gallery-compare{display:none;}
.related-search.clearfix{display:none;}
.gallery-grid ul li{background-color:#fff;}
.filter-title.clearfix{background-color:#fff;}
.filter-container{border:none;background-color: #fff;padding-bottom:10px;}
.filter-selected.clearfix{background-color:#fff;}
.op-search-result{color: #30D6C2;}
.filter-lists-container .active, .filter-promotion .active{background-color: #30D6C2;}
.gallery-sortbar .gallery-sort .active{color: #30D6C2;}
.gallery-sortbar .gallery-showmode .active .icon{color: #30D6C2;}
.gallery-list ul li{background-color:#fff;margin-bottom:4px;}
.btn-major span{background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#30D6C2),color-stop(100%,#26BDAB));
    background-image: -webkit-linear-gradient(#30D6C2,#26BDAB);
    background-image: -moz-linear-gradient(#30D6C2,#26BDAB);
    background-image: linear-gradient(#30D6C2,#26BDAB);}
.btn-major:hover span{background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#2BC3B1),color-stop(100%,#1EAF9E));
    background-image: -webkit-linear-gradient(#2BC3B1,#1EAF9E);
    background-image: -moz-linear-gradient(#2BC3B1,#1EAF9E);
    background-image: linear-gradient(#2BC3B1,#1EAF9E);}
.lieb_bo a:hover{color:#fff;background-color:#26bdab;}
.lieb_bo{background-color:#30d6c2;}
.fav-goods.mb10{background-color:#fff;border:none;}
.gallery-grid .goods-item{padding-left:12px;padding-right:12px;margin:0 1px 4px 1px;}
.pageview{text-align:center; margin:10px 0 25px 0;}
.pageview .flip{background-color:#fff;}
.pageview .over{background-color: #f3f3f3;}
.pageview a.flip:hover, .pageview .active{background-color:#30d6c2;border-color:#26bdab;}
.gallery-sortbar{background-color:#fff;border:none;}
.gallery-sortbar .gallery-sort .active{background-color:#fff;background-image:inherit;border-color:#30D6C2;}
.gallery-sortbar .gallery-sort a{background-color:#fff;background-image:inherit;}
.gallery-show .goods-item{padding:15px;height:322px;}
.fav-goods li{width:250px;}

/* 商品详情页 */
.product-information .product-concerns ul{padding:8px 5px;background-color: #F7F7F7;}
.product-information .product-concerns ul li{margin-bottom:2px;}
.product-promotion .panel-top{border: 1px solid rgb(192, 230, 226);}
.product-promotion .tabs .active{border-top: 2px solid #30D6C2;}
.label-alert{background-color: #30D6C2;}
.price{color: #008070;}
.product-titles p{color: #30D6C2;}
.product-album-thumb .thumbnail-list .active .arrow-top .below{border-bottom-color: #30D6C2;}
.product-album-thumb .thumbnail-list .active .thumbnail{border: 2px solid #30D6C2;}
.product-tags .active{border-top: 2px solid #30D6C2;}
.steps a:hover{background-color: #30D6C2;}
.steps .active{background-color: #30D6C2;}
.btn-caution span{    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#30D6C2),color-stop(100%,#26BDAB));
    background-image: -webkit-linear-gradient(#30D6C2,#26BDAB);
    background-image: -moz-linear-gradient(#30D6C2,#26BDAB);
    background-image: linear-gradient(#30D6C2,#26BDAB);}
.btn-caution:hover span{background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#26C7B4),color-stop(100%,#18A796));
    background-image: -webkit-linear-gradient(#26C7B4,#18A796);
    background-image: -moz-linear-gradient(#26C7B4,#18A796);
    background-image: linear-gradient(#26C7B4,#18A796);}

.lh-spxq-wy{position: fixed; top: 0px; left: 50%; margin-left: -345px !important; z-index: 998;}
.lh-jrgwc-wy{position: fixed;top: 2px;left: 50%;margin-left: 285px !important;z-index: 999;}

/* 会员中心页 */
.member-menu-list a:hover{transition: color 0.2s ease-in-out 0s;color: #00B7A1;}
.member-menu-list .active{color: #00B7A1;}
.member-address-list .highlight .label-default{background-color: #30D6C2;}
.form-label{line-height: normal;}

/* pc会员中心页 */
.lh-hyzx-main li{list-style:none;}
.lh-red-btn{font-size: 18px;background-color: #ff0000;color: #fff !important;padding: 8px 16px;border-radius: 6px;cursor:pointer;}
.a-sty{color:#20CECC;text-decoration:underline;}
.lh-szb{color:#ff0000;font-weight:bold;}
.item-type-box{width:100%;height:60px;margin-bottom:20px;line-height:20px;font-size:18px;font-weight:bold;border-bottom:solid 1px #dcdcdc;display:-webkit-box;display:-moz-box;display: flex;}
.lh-item-type{width:140px;text-align:center;color:#000;padding:25px 0 15px 0;cursor: pointer;}
.lh-bdb{border-bottom: solid 2px #08E4E1;}
.lh-hyzx-main .item-type-box .lh-item-type:hover{border-bottom: solid 2px #08E4E1;}

.lh-goods-box{width:100%;height:155px;display:-webkit-box;display:-moz-box;display: flex;}
.order-goods-box1{width:495px;margin-left: 5px;border-right:dashed 1px #dcdcdc;}
.order-goods-box2{width:150px;height:155px;border-right:dashed 1px #dcdcdc;}
.order-goods-box3{width:185px;height:155px;}
.lh-goods-list{width:100%;height:155px;border-top:dashed 1px #dcdcdc;overflow:hidden;display:-webkit-box;display:-moz-box;display: flex;}
.lh-m_hei{width:100%;height:65px;}
.goods-sbox1{width:100%;height:50px;padding:7px 0 8px 0;font-size:16px;text-align:center;line-height:25px;color:#000;}
.goods-sbox2{width:100%;height:50px;padding:7px 0 8px 0;font-size:16px;text-align:center;line-height:25px;color:#000;}
.goods-sbox3{display:block !important;cursor: pointer;width:100px;height:40px;margin:0 auto;font-size:20px;text-align:center;line-height:40px;background-color:#ff0000;color:#fff !important;border-radius:5px;}
.goods-sbox4{display:block;width:100px;height:25px;margin:0 auto;font-size:16px;text-align:center;line-height:25px;}
.member-grid thead{background-color:#f0ffff;}
.member-mod .no-information{background-color:#fff;}
.lh-men-title-box{width: 100%;height: 60px;margin-bottom: 20px;line-height: 20px;font-size: 22px;border-bottom: solid 1px #dcdcdc;display:-webkit-box;display:-moz-box;display: flex;}

.lh-men-spsc-box{width:100%;padding:10px 0;border-bottom: dashed 1px #dcdcdc;}
.lh-favorite .member-mod .lh-men-spsc-box:last-of-type{border:none;}
.member-grid thead th{font-size:16px;color:#000;}
.lh-favorite .goods-pic{width:108px;height:108px;}
.lh-favorite .goods-pic img{max-width: none;max-height: none;}

.lh-hyzx-main .coupon-item-box{width:990px;margin:0 auto;}
.lh-hyzx-main .coupon-item-box .coupon-red{width:324px;height:380px;background-image:url(/public/app/b2c/ui/images/two/pc/member/coupon/red.jpg);background-size:100% 100%;float:left;position:relative;margin-bottom:10px;margin-right:6px;}
.lh-hyzx-main .coupon-item-box .coupon-yel{width:324px;height:380px;background-image:url(/public/app/b2c/ui/images/two/pc/member/coupon/yellow.jpg);background-size:100% 100%;float:left;position:relative;margin-bottom:10px;margin-right:6px;}
.lh-hyzx-main .coupon-item-box .coupon-gre{width:324px;height:380px;background-image:url(/public/app/b2c/ui/images/two/pc/member/coupon/grey.jpg);background-size:100% 100%;float:left;position:relative;margin-bottom:10px;margin-right:6px;}
.coupon-item-btn{position:absolute;left:110px;top:330px;width:103px;height:28px;text-align:center;line-height:28px;font-size:15px;color:#ff0000;background-color:#fff;border:solid 1px #ff0000;border-radius:15px;}
.lh-hyzx-main .coupon-item-box .coupon-price{position: absolute;top: 70px;width: 100%;text-align: center;font-size: 45px;color: #fff;line-height: 45px;}
.lh-hyzx-main .coupon-item-box .coupon-name{position: absolute;top: 145px;width: 100%;text-align: center;font-size: 30px;color: #fff;line-height: 30px;}
.lh-hyzx-main .coupon-item-box .coupon-conditions{position: absolute;top: 180px;width: 100%;text-align: center;font-size: 25px;color: #fff;line-height: 25px;}
.lh-hyzx-main .coupon-item-box .coupon-number{position: absolute;top: 275px;padding-left: 25px;font-size: 14px;color: #545454;font-weight: bold;line-height: 25px;}
.lh-hyzx-main .coupon-item-box .coupon-deadline{position: absolute;top: 295px;padding-left: 25px;font-size: 12px;color: #545454;font-weight: bold;line-height: 25px;}
.lh-hyzx-main .type-item{width:100%;height:40px;background-color: #f0ffff;font-size:17px;line-height:40px;color:#000;border-top:solid 1px #e5e5e5;display:-webkit-box;display:-moz-box;display: flex;}

.lh-hyzx-main .balance-item-box{width:100%;height:130px;background-color:#fff;color:#000;border-bottom: dashed 1px #dcdcdc;display:-webkit-box;display:-moz-box;display: flex;}
.lh-hyzx-main .balance-item-box:last-of-type{border:none;}
.lh-hyzx-main .balance-cz-btn{display:inline-block;width:120px;height:40px;background-color:#ff0000;color:#fff !important;font-size:18px;line-height:40px;text-align:center;border-radius:5px;}
.lh-hyzx-main .balance-item-18{width:18%;height:20px;padding:55px 0;text-align:center;font-size:14px;line-height:20px;border-right: dashed 1px #dcdcdc;}
.lh-hyzx-main .balance-item-28{width:28%;text-align:center;font-size:14px;line-height:20px;border-right: dashed 1px #dcdcdc;}
.lh-hyzx-main .no-bor{border:none !important;}

.lh-hyzx-main .hyzx-item-box{width:100%;min-height:130px;background-color:#fff;color:#000;border-bottom: dashed 1px #dcdcdc;display:-webkit-box;display:-moz-box;display: flex;}
.lh-hyzx-main .item-wid-15{width:15%;text-align:center;font-size:14px;line-height:20px;border-right: dashed 1px #dcdcdc;}
.lh-hyzx-main .item-wid-17{width:17%;text-align:center;font-size:14px;line-height:20px;border-right: dashed 1px #dcdcdc;}
.lh-hyzx-main .item-wid-18{width:18%;text-align:center;font-size:14px;line-height:20px;border-right: dashed 1px #dcdcdc;}
.lh-hyzx-main .item-wid-20{width:20%;text-align:center;font-size:14px;line-height:20px;border-right: dashed 1px #dcdcdc;}
.lh-hyzx-main .item-wid-50{width:50%;text-align:left;font-size:14px;border-right: dashed 1px #dcdcdc;}
.lh-hyzx-main .item-wid-80{width:80%;text-align:left;font-size:14px;border-right: dashed 1px #dcdcdc;}

.lh-hyzx-main .securitycenter-item-box .item-child1{height:44px;padding: 0 10px;line-height:44px;display:-webkit-box;display:-moz-box;display: flex;}

.lh-hyzx-main .member-changepass .signupin-content .x-input{height: 40px;line-height: 40px;width: 306px;padding: 0 0 0 20px !important;font-size: 16px;border-radius: 5px;border-color: #DADADA;}
.lh-hyzx-main .member-changepass .signupin-content .form-item-text{color: #000;font-size: 16px;padding:0 10px 0 200px;}
.lh-hyzx-main .member-changepass .signupin-content .form-item-input{display: inline-block;}

.lh-hyzx-main .member-security .form-item .form-item-box{width:100%;padding: 10px 0;font-size: 17px;color: #000;}
.lh-hyzx-main .member-security .form-item .form-item-left{vertical-align: middle;display: inline-block;width: 41%;text-align: right;}
.lh-hyzx-main .member-security .form-item .form-item-btn{font-size: 18px;background-color: #ff0000;color: #fff;border:none;border-radius: 6px;display: inline-block;padding: 5px 28px;margin:20px 40% 20px 40.5%;}
.lh-hyzx-main .member-security .steps-pic{padding:20px 0 10px 0;text-align:center;}
.lh-hyzx-main .member-security .steps-box{width:600px;height:30px;margin:0 auto 30px auto;font-size: 20px;line-height: 30px;color: #C3C3C3;}
.lh-hyzx-main .member-security .steps-box .steps-item{width:196px;display:inline-block;text-align:center;}
.lh-hyzx-main .btn-hqyzm{margin-left: 15px;vertical-align: initial;color: #fff;text-decoration: underline;}


/* address */
.lh-hyzx-main .action-set-default{display:block;}
.lh-hyzx-main .label-default{display:none;}
.lh-hyzx-main .address-default .action-set-default{display:none;}
.lh-hyzx-main .address-default .label-default{display:block;}
.lh-hyzx-main .balance-item-box .default-adds{width: 80px;height: 25px;line-height: 25px;margin: 0 auto;background-color: #1fcfcb;color: #fff;border-radius: 4px;}
.lh-hyzx-main .balance-item-box .default-btn{color: #1fcfcb;font-size: 15px;line-height: 25px;}

/* 站内信 */
.lh-hyzx-main .member-messagebox .form-label{line-height: 30px;font-size: 15px;color: #000;}
.lh-hyzx-main .member-messagebox .post-message{padding: 20px 120px;}
.lh-hyzx-main .member-messagebox .post-message .x-input{width:80%;}
.lh-hyzx-main .member-messagebox .form-item{margin-bottom:15px;line-height: 35px;}
.lh-hyzx-main .member-messagebox .form-item .form-act .message-input-hei30{height:30px;}
.lh-hyzx-main .member-messagebox .form-item .form-act .message-input-hei120{height:120px;}
.lh-hyzx-main .member-messagebox .check{width:5%;}
.lh-hyzx-main .member-messagebox .message-name{width:13%;text-align: center;}
.lh-hyzx-main .member-messagebox .message-title{width: 45%;text-align: center;}
.lh-hyzx-main .member-messagebox .message-time{width: 20%;text-align: center;}
.lh-hyzx-main .member-messagebox .message-operation{width: 18%;text-align: center;}
.lh-hyzx-main .member-messagebox td{padding-top:20px;padding-bottom:20px;}
.lh-hyzx-main .member-messagebox .active-bottom td{padding:20px 40px;}
.lh-hyzx-main .member-messagebox .detail-content{padding: 20px 10px 80px 10px;border-bottom: dashed 1px #dcdcdc;font-size: 15px;color: #000;}
.lh-hyzx-main .member-messagebox .active-top td{border:none;}
.lh-hyzx-main .member-messagebox .active-top{border-top: 1px solid #1FCFCC;}


/* 提交订单页 */
.caution-inline{background-color: #30D6C2;}






















